=== debian/control ===
Source: loginkit
Section: admin
Priority: optional
Maintainer: Dima Krasner <dima@dimakrasner.com>
Build-Depends: debhelper (>= 8.0.0), libglib2.0-dev, pkg-config
Standards-Version: 3.9.4
Homepage: https://git.devuan.org/pkgs-utopia-substitution/loginkit
Vcs-Git: https://git.devuan.org/pkgs-utopia-substitution/loginkit.git -b jessie
Vcs-Browser: https://git.devuan.org/pkgs-utopia-substitution/loginkit

Package: loginkit
Architecture: any
Depends: ${misc:Depends}, dbus
Description: LoginKit daemon
 LoginKit is a minimalistic logind replacement.
 .
 This package provides the LoginKit daemon, which exposes a Inhibit() stub.
